## libtqtrla 14.1.2~r54-0debian10.0.0+pr1

=== debian/changelog ===
libtqtrla (4:14.1.2~r54-0debian10.0.0+pr1) buster; urgency=medium

  * Automated git build for 28bb9c7919152a8970dfc23661fb1e86cf9302ef

 -- root <kb9vqf@pearsoncomputing.net>  Thu, 24 Jan 2019 13:13:48 -0600

libtqtrla (0.1-0ubuntu0) karmic; urgency=low

  * Karmic rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 02 Jul 2009 16:08:00 -0600
