## libtqtrla 14.1.2~r55-0debian10.0.0+pr1

=== debian/changelog ===
libtqtrla (4:14.1.2~r55-0debian10.0.0+pr1) buster; urgency=medium

  * Automated git build for b4a8d4fec8e0fec674d7f6454403b5a6bb3fb86e

 -- root <kb9vqf@pearsoncomputing.net>  Thu, 31 Jan 2019 17:15:12 -0600
