=== debian/control ===
Source: libtqtrla
Section: libs
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
Build-Depends: debhelper (>= 5), cdbs, tdelibs14-trinity-dev, libtdeldap-trinity-dev, libsasl2-dev, libtdekrb-trinity-dev, automake, autoconf, libtool, libltdl-dev
Standards-Version: 3.8.4

Package: libtqtrla
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Remote Laboratory Access shared library
 Shared objects for the Remote Laboratory Access system
 .
 libtqtrla contains the library of libtqtrla.

Package: libtqtrla-dev
Architecture: any
Depends: libtqtrla (= ${binary:Version}), libtdeldap-trinity-dev
Description: Remote Laboratory Access shared library
 Shared objects for the Remote Laboratory Access system
 .
 libtqtrla-dev contains development files and documentation.
