## libtqtrla 14.1.2~r57-0debian10.0.0+pr1

=== debian/changelog ===
libtqtrla (4:14.1.2~r57-0debian10.0.0+pr1) buster; urgency=medium

  * Automated git build for d0de8d578fef4375a728e693936c342b43ac37a9

 -- root <kb9vqf@pearsoncomputing.net>  Fri, 08 Mar 2019 05:42:32 -0600
