## libtqtrla 14.1.2~r58-0debian6.0.0+pr1

=== debian/changelog ===
libtqtrla (4:14.1.2~r58-0debian6.0.0+pr1) squeeze; urgency=medium

  * Automated git build for 2e6027a54921b23e137f9bade6d12db0203ba948

 -- root <kb9vqf@pearsoncomputing.net>  Wed, 08 May 2019 20:26:14 -0500
