=== debian/control ===
--- 
+++ 
@@ -21,3 +21,13 @@
  Shared objects for the Remote Laboratory Access system
  .
  libtqtrla-dev contains development files and documentation.
+
+Package: libtqtrla-dbg
+Section: devel
+Architecture: any
+Priority: extra
+Depends: libtqtrla (= ${binary:Version})
+Description: debugging symbols for the Remote Laboratory Access shared library
+ This package contains the debugging symbols associated with libtqtrla.
+ They will automatically be used by gdb for debugging libtqtrla-related
+ issues.
